Jump to content


Photo

Liteon Ixtreme V1.61 For All Lite-on's


  • Please log in to reply
206 replies to this topic

#1 DARKFiB3R

DARKFiB3R

    X-S X-perience

  • Members
  • PipPip
  • 460 posts
  • Location:SE London
  • Xbox Version:unk
  • 360 version:v5.0 (360S - trinity)

Posted 28 December 2009 - 04:14 PM

C4eva presents, in association with TeamJungle: LiteOn iXtreme v1.61 - Added support for waves 4 and 5 - [mod edit: removed dwl link]

See TeamJungle Twitter.

Edited by chorizo1, 28 December 2009 - 07:14 PM.


#2 Cisk

Cisk

    X-S Young Member

  • Members
  • Pip
  • 54 posts

Posted 28 December 2009 - 04:15 PM

C4eva presents, in association with TeamJungle: LiteOn iXtreme v1.61 - Added support for waves 4 and 5

See TeamJungle Twitter.

Edited by Cisk, 28 December 2009 - 04:16 PM.


#3 Sativaman

Sativaman

    X-S Enthusiast

  • Members
  • 9 posts

Posted 28 December 2009 - 04:16 PM

Someone beat me too it... Mods - Please remove post, thank you.

Edited by Sativaman, 28 December 2009 - 04:17 PM.


#4 XOR101

XOR101

    X-S Member

  • Members
  • Pip
  • 105 posts

Posted 28 December 2009 - 04:32 PM

not needed anymore sleeping.gif sleeping.gif sleeping.gif

#5 Cedru

Cedru

    X-S Member

  • Members
  • Pip
  • 68 posts

Posted 28 December 2009 - 04:38 PM

Just so everyone knows, this is for all Lite-On Drives (7x Series, 8x Series, 8x v2 Series, and 9x Series) and is NOT LT.

It is so you do not NEED the Activate.iso disk anymore - for any drive.

As always, use at your own risk - but a great thing to read out of this is that the Team and c4eva are somewhat working together, at least on this. Hopefully the trend continues.

Good work c4eva and Team - keep it going!

Cedru

#6 iglitare

iglitare

    X-S Senior Member

  • Members
  • PipPip
  • 178 posts

Posted 28 December 2009 - 04:39 PM

and why should we flash this crap?

we now have Lite-On Non-Stealth.

1.61 is proofen to be not xbox-live safe.

so why?

#7 iglitare

iglitare

    X-S Senior Member

  • Members
  • PipPip
  • 178 posts

Posted 28 December 2009 - 04:51 PM

bla bla bla
ixtreme is not XBOX-Live safe
nothing more to say.

so why flash a firmware that plays wave 4-5 which is not XBL safe if we have a firmware that plays all waves now and all future waves and is also not XBL-safe?

#8 royal88

royal88

    X-S Young Member

  • Members
  • Pip
  • 48 posts

Posted 28 December 2009 - 04:56 PM

QUOTE(iglitare @ Dec 28 2009, 10:39 AM) View Post

and why should we flash this crap?

we now have Lite-On Non-Stealth.

1.61 is proofen to be not xbox-live safe.

so why?


...and right on que "The World Owes Me" maggots come crawling out from under their rocks. I don't recall where C4E/Team Jungle announced that idiots like you were owed firmware that's guaranteed to be Live Safe.

This firmware is most likely for those wanting an "official" iXtreme that works with waves 4/5. It follows in the same vein as all previous iXtreme 1.x versions. Don't use it if you don't want to but stop bitching and asking stupid questions.

#9 foolkiller

foolkiller

    X-S Senior Member

  • Members
  • PipPip
  • 257 posts
  • Location:Florida
  • Xbox Version:v1.4
  • 360 version:v3.1 (opus)

Posted 28 December 2009 - 04:56 PM

Why do we still not have an updated ABGX360???

#10 iglitare

iglitare

    X-S Senior Member

  • Members
  • PipPip
  • 178 posts

Posted 28 December 2009 - 05:08 PM

QUOTE(foolkiller @ Dec 28 2009, 04:56 PM) View Post

Why do we still not have an updated ABGX360???



for what do you need it?
make a 1:1 copy of your original game, and get banned anyway.

as long as no safe firmware is out, as long you dont need abgx

and maybe the real answer to your question is:

because you havenīt progged it.

#11 bedojunkmail

bedojunkmail

    X-S Young Member

  • Members
  • Pip
  • 40 posts

Posted 28 December 2009 - 05:09 PM

Hex compare of this and 1.6 nonstealth shows they are not the same, but since there is no .nfo, there is no clue what 1.61 is supposed to be.

#12 iglitare

iglitare

    X-S Senior Member

  • Members
  • PipPip
  • 178 posts

Posted 28 December 2009 - 05:13 PM

oh, i understand.

in my opinion, and i only play offline, we dont need this 1.61

and by the way, we wait for this LT firmware a long time.

then someone released a non-stealt firmware for all drives.

a day late the released 1.61IXtreme.

so who are the maggots that came crawling out from under there stones?



WHY FLASH A FIRMWARE (1.61) THAT IS NOT XBOX LIVE SAFE AND NEEDS TO BE UPDATED EVERY NEW WAVE ARRIVES?
WE NOW HAVE A FIRMWARE (1.6NS) WHICH IS NOT SAFE EITHER BUT NEEDS NO UPDATES FOR FURTHER WAVES.


just answer these questions.
dont fool people arround.
there is no single benefit from IXTreme 1.61
There is no need to get personal, we talk about the firmware-versions, not about the people behind it

#13 XOR101

XOR101

    X-S Member

  • Members
  • Pip
  • 105 posts

Posted 28 December 2009 - 05:14 PM

QUOTE(bedojunkmail @ Dec 28 2009, 05:09 PM) View Post

Hex compare of this and 1.6 nonstealth shows they are not the same, but since there is no .nfo, there is no clue what 1.61 is supposed to be.


c4e getting pissed people alter his FW. But screw it... he only gives us the fw now it is not necessary. When people begged 2 months ago he did not say a word. Now one day after some guy releases the non stealth hex edited versions. We get within 24hours 1.61 for lite-on.

The firmware scene is lame and dead atm.

#14 Drefsab

Drefsab

    X-S Senior Member

  • Members
  • PipPip
  • 166 posts

Posted 28 December 2009 - 05:16 PM

QUOTE
Hex compare of this and 1.6 nonstealth shows they are not the same, but since there is no .nfo, there is no clue what 1.61 is supposed to be.


That's probably because one is the none stealth (basically is ignores all wave data so doesn't check what wave your disc is) and the other is stealth in that it will check the waves but knows about wave 4 and 5 now so when wave 6 comes along it wont boot it.

#15 iglitare

iglitare

    X-S Senior Member

  • Members
  • PipPip
  • 178 posts

Posted 28 December 2009 - 05:16 PM

1.61 for lite-on is 1.61 for lite-on...
wave 4+5 booting without activate.iso
NOT Xbox-Live safe
99% sure not WAVE 6 and so on playable without activate.iso

we have 1.61 for benq and sammy for a long time now, so why ask what 1.61 for lite-on is?




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users